<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />
  <link rel="stylesheet" href="./assets/css/styles.css">
  <title>Register</title>
</head>

<body>
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="#" class="logo-link">
              <img src="./assets/images/logo-h.png" alt="" class="logo-img">
            </a>
          </div>
          <div class="nav">
            <ul class="nav-list">
              <li class="nav-item">
                <a href="./index.html" class="nav-link">GIỚI THIỆU</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">BỘ SƯU TẬP</a>
              </li>
              <li class="nav-item">
                <a href="./wishlist.html" class="nav-link">CỔ VẬT YÊU THÍCH</a>
              </li>
              <li class="nav-item">
                <a href="./login.html" class="nav-link active">tài khoản</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>
    <div class="headerFixed"></div>
    <section class="bg-hv register account">
      <div class="container">
        <div class="account-box">
          <button class="btn btn-close">
            <i class="fas fa-times"></i>
          </button>
          <form action="" class="register-form account-form">
            <h3 class="title-form">Đăng ký</h3>
            <div class="row">
              <div class="col-lg-6 col-12">
                <div class="form-group">
                  <div class="form-input">
                    <input type="text" class="form-control" placeholder="Họ">
                  </div>
                </div>
              </div>
              <div class="col-lg-6 col-12">
                <div class="form-group">
                  <div class="form-input">
                    <input type="text" class="form-control" placeholder="Tên">
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-12 col-12">
                <div class="form-group">
                  <div class="form-input">
                    <input type="text" class="form-control" placeholder="Vui lòng nhập email hoặc điện thoại">
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-12 col-12">
                <div class="form-group">
                  <div class="form-input">
                    <input type="password" class="form-control" placeholder="Nhập mật khẩu">
                  </div>
                </div>
              </div>
            </div>
            <div class="form-birthday">
              <span class="label-form-group">Ngày sinh</span>
              <div class="row">

                <div class="col-lg-4">
                  <div class="form-group">
                    <div class="form-input">
                      <select class="form-control" name="dayOfBirth" id="">
                        <option>01</option>
                        <option>02</option>
                        <option>03</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4">
                  <div class="form-group">
                    <div class="form-input">
                      <select class="form-control" name="monthOfBirth" id="">
                        <option>Tháng 10</option>
                        <option>02</option>
                        <option>03</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4">
                  <div class="form-group">
                    <div class="form-input">
                      <select class="form-control" name="yearOfBirth" id="">
                        <option>2021</option>
                        <option>02</option>
                        <option>03</option>
                      </select>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="form-gender">
              <span class="label-form-group">Gioi tinh</span>
              <div class="row between">
                <div class="col-lg-5">
                  <div class="form-group">
                    <div class="form-check form-check-inline">
                      <label class="form-check-label" for="male">
                        Nam
                      </label>
                      <input class="form-check-input checkbox" id="male" name="gender" type="radio" value="male" checked>
                    </div>
                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="form-group">
                    <div class="form-check form-check-inline">
                      <label class="form-check-label" for="female">
                        Nữ
                      </label>
                      <input class="form-check-input checkbox" id="female" name="gender" type="radio" value="female">
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="form-group btn-box d-flex jcc">
              <button class="btn btn-submit m-auto"><span>ĐĂNG Ký</span></button>
            </div>
          </form>
        </div>
      </div>
    </section>
  </div>
</body>

</html>